## kfreebsd-downloader 9.0~rc2-1

=== debian/changelog ===
kfreebsd-downloader (9.0~rc2-1) unstable; urgency=low

  * Require suitable version of kldutils.

 -- Robert Millan <rmh@debian.org>  Sun, 04 Dec 2011 11:44:33 +0100

kfreebsd-downloader (9.0~rc2) unstable; urgency=low

  * Initial release.

 -- Robert Millan <rmh@debian.org>  Sat, 03 Dec 2011 18:54:09 +0100
