## kfreebsd-downloader 9.0~rc3-1

=== debian/changelog ===
kfreebsd-downloader (9.0~rc3-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Sat, 10 Dec 2011 20:51:46 +0100
