## kfreebsd-downloader 9.0~rc3-2

=== debian/changelog ===
kfreebsd-downloader (9.0~rc3-2) unstable; urgency=low

  * Change Architecture to "kfreebsd-i386 kfreebsd-amd64" to make
    migration scripts happy.

 -- Robert Millan <rmh@debian.org>  Thu, 15 Dec 2011 19:14:28 +0100
