## kfreebsd-downloader 9.0-1

=== debian/changelog ===
kfreebsd-downloader (9.0-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Fri, 06 Jan 2012 11:17:46 +0100
