=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.2
 
 Package: kfreebsd-downloader
-Architecture: all
+Architecture: kfreebsd-i386 kfreebsd-amd64
 Depends: ${misc:Depends},
  freebsd-utils (>= 8.1-5), kldutils (>= 8.2+ds3-1),
  devd | freebsd-utils (<< 8.2+ds2-9),
