## kfreebsd-downloader 9.0-2

=== debian/changelog ===
kfreebsd-downloader (9.0-2) unstable; urgency=low

  * Remove old kernel on upgrade.
  * Generate postinst and postrm dynamically.

 -- Robert Millan <rmh@debian.org>  Fri, 03 Feb 2012 20:53:16 +0100
