## kfreebsd-downloader 9.0-3

=== debian/changelog ===
kfreebsd-downloader (9.0-3) unstable; urgency=high

  * Split versioned packages to make it possible to install multiple
    versions after Wheezy is released.

 -- Robert Millan <rmh@debian.org>  Sun, 10 Jun 2012 21:11:24 +0200
