=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/kfreebsd-downloader/
 Standards-Version: 3.9.2
 
-Package: kfreebsd-downloader
+Package: kfreebsd-downloader-9.0
 Architecture: kfreebsd-i386 kfreebsd-amd64
 Depends: ${misc:Depends},
  freebsd-utils (>= 8.1-5), kldutils (>= 8.2+ds3-1),
@@ -29,3 +29,15 @@
  .
  Be warned that the upstream version of the kernel is NOT expected to work
  correctly on a Debian system. It is only provided for testing purposes.
+
+Package: kfreebsd-downloader-9
+Architecture: kfreebsd-i386 kfreebsd-amd64
+Depends: ${misc:Depends}, kfreebsd-downloader-9.0
+Description: kernel of FreeBSD (upstream version)
+ This package depends on the latest downloader for kernel of FreeBSD 9.
+
+Package: kfreebsd-downloader
+Architecture: kfreebsd-i386 kfreebsd-amd64
+Depends: ${misc:Depends}, kfreebsd-downloader-9
+Description: kernel of FreeBSD (upstream version)
+ This package depends on the latest downloader for kernel of FreeBSD.
