## kfreebsd-downloader 9.0-3+deb70.1

=== debian/changelog ===
kfreebsd-downloader (9.0-3+deb70.1) stable; urgency=low

  * Switch to people.debian.org URL for kernel.txz download.
    (Closes: #712816)

 -- Robert Millan <rmh@debian.org>  Wed, 19 Jun 2013 23:56:56 +0200
