## kfreebsd-downloader 9.2

=== debian/changelog ===
kfreebsd-downloader (9.2-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Mon, 30 Sep 2013 15:47:11 +0200

kfreebsd-downloader (9.2~rc2-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Mon, 19 Aug 2013 00:24:02 +0200

kfreebsd-downloader (9.2~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Tue, 06 Aug 2013 21:24:34 +0200

kfreebsd-downloader (9.2~beta2-1) experimental; urgency=low

  * New upstream BETA release.

  [ Guillem Jover ]
  * Switch to canonical Vcs URLs.

  [ Robert Millan ]
  * Switch to non-native package.

 -- Robert Millan <rmh@debian.org>  Fri, 02 Aug 2013 21:55:11 +0200

kfreebsd-downloader (9.2~beta1-1) experimental; urgency=low

  * New upstream BETA release.

 -- Robert Millan <rmh@debian.org>  Mon, 29 Jul 2013 01:01:22 +0200

kfreebsd-downloader (9.1-2) unstable; urgency=low

  * Reupload to unstable.

 -- Robert Millan <rmh@debian.org>  Mon, 29 Jul 2013 00:51:07 +0200

kfreebsd-downloader (9.1-1) unstable; urgency=low

  * New upstream release.
    - Bump grub Breaks due to #699002.

  * postinst.in: Try all URLs until one succeeds.
  * Lower grub Breaks version due to SPU upload.
  * Remove version redundancy and extract everything from changelog.

 -- Robert Millan <rmh@debian.org>  Sun, 28 Jul 2013 18:36:33 +0200

kfreebsd-downloader (9.0-4) unstable; urgency=high

  * Make it easier to upgrade by removing version number redundancy.
  * Switch to people.debian.org URL for kernel.txz download.
    (Closes: #712816)

 -- Robert Millan <rmh@debian.org>  Wed, 19 Jun 2013 22:57:59 +0200
