=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/kfreebsd-downloader/
 Standards-Version: 3.9.2
 
-Package: kfreebsd-downloader-9.0
+Package: kfreebsd-downloader-9.2
 Architecture: kfreebsd-i386 kfreebsd-amd64
 Depends: ${misc:Depends},
  freebsd-utils (>= 8.1-5), kldutils (>= 8.2+ds3-1),
  devd | freebsd-utils (<< 8.2+ds2-9),
  wget, xz-utils,
 Breaks:
-# grub-probe versions prior to ada(4) support break postinst
- grub-common (<< 1.98+20100804-14+squeeze1),
+# Prior versions can't boot kFreeBSD >= 9.1 (see #699002)
+ grub-common (<< 1.99-27+deb7u2) [kfreebsd-any],
 # AT_* macros break LD_PRELOAD (see #630695)
 # Missing support for RFTSIGZMB (see 007_clone_signals.diff)
  libc0.1 (<< 2.13-11),
@@ -32,7 +32,7 @@
 
 Package: kfreebsd-downloader-9
 Architecture: kfreebsd-i386 kfreebsd-amd64
-Depends: ${misc:Depends}, kfreebsd-downloader-9.0
+Depends: ${misc:Depends}, kfreebsd-downloader-9.2
 Description: kernel of FreeBSD (upstream version)
  This package depends on the latest downloader for kernel of FreeBSD 9.
